@font-face {
    font-family: frut-head;
    src: url("/fonts/frutigerltpro-condensed/frutigerltpro-boldcn_0.otf");
  }
  
  @font-face {
    font-family: frut-body;
    src: url("/fonts/frutigerltpro-condensed/frutigerltpro-condensed.otf");
  }
  
  table {
    border: 1px dotted !important;
  }
  table td,
  table th {
    border: 1px dotted #000 !important;
  }
  table thead td,
  table thead th {
    font-size: 7.5px;
    line-height: 9.5px;
    font-family: frut-head;
    padding: 0px 0px 0px 0px;
  }
  table tbody td,
  table tbody th {
    font-size: 7.5px;
    line-height: 9.5px;
    font-family: frut-body;
    padding: 0px 0px 0px 0px;
  }
  table[data-table-type="singleColumn"] {
    width: 246.587px !important;
    max-width: 246.587px !important;
    min-width: 246.587px !important;
  }
  table[data-table-type="doubleColumn"] {
    width: 511.275px !important;
    max-width: 511.275px !important;
    min-width: 511.275px !important;
  }
  
  table[data-table-type="threeColumn"] {
    width: 511.275px !important;
    max-width: 511.275px !important;
    min-width: 511.275px !important;
  }
  
  table[data-table-type="fourColumn"] {
    width: 511.275px !important;
    max-width: 511.275px !important;
    min-width: 511.275px !important;
  }
  
  table[data-table-type="spreadColumn"] {
    width: 1022.55px !important;
    max-width: 1022.55px !important;
    min-width: 1022.55px !important;
  }
  
  table[data-table-type="landScape"] {
    width: 699.83px !important;
    max-width: 699.83px !important;
    min-width: 699.83px !important;
  }
  